Debian Bug report logs - #324484
ITA: mozilla-locale-it -- Mozilla Italian Language/Region Package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carlo Contavalli <ccontavalli@debian.org>

Date: Mon, 22 Aug 2005 11:18:03 UTC

Owned by: V�ctor P�rez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in versions mozilla-locale-it/1.7.5-3, mozilla-locale-it/1.7.12-1

Done: Víctor Pérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#324484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlo Contavalli <ccontavalli@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlo Contavalli <ccontavalli@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mozilla-locale-it
Date: Mon, 22 Aug 2005 13:05:01 +0200
Package: wnpp
Severity: normal

Sorry, it's a shame, but it's already been too long
I haven't been able to do any Debian related work.

So, I'm just dropping one of them, mozilla-locale-it... 
it shouldn't be too hard to maintain, just keep it up 
to date with mozilla version, and modify the rules file
accordingly to the name of the xpi file...

  Feel free to mail me for any advice or problem
anyway...

Sorry again,
Cheers,
Carlo



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#324484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 324484@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 324484@bugs.debian.org, Debian BTS Control <control@bugs.debian.org>
Cc: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Subject: Re: Processed: ITA: mozilla-locale-it -- Mozilla Italian Language/Region Package
Date: Wed, 19 Oct 2005 23:04:06 -0500
retitle 324484 ITA: mozilla-locale-it -- Mozilla Italian Language/Region Package
owner 324484 Víctor Pérez Pereira <vperez@debianvenezuela.org>
thanks

Hello Víctor,

This is something I have to ask you. I'm just worried about this
package. I know you are an Spanish native speaker, we've been chatting a
bit in Spanish around #velug. Do you have enough knowledge of Italian to
maintain this package?

Sorry, I'm just a bit concerned about the QA of this package.

Thanks.

On Wed, 2005-10-19 at 16:48 -0700, Debian Bug Tracking System wrote:
> Processing commands for control@bugs.debian.org:
> 
> > retitle #324484 ITA: mozilla-locale-it -- Mozilla Italian
> Bug#324484: O: mozilla-locale-it -- Mozilla Italian Language/Region Package
> Changed Bug title.
> 
> > Language/Region Package
> Unknown command or malformed arguments to command.
> 
> > thanks
> Stopping processing here.
> 
> Please contact me if you need assistance.
> 
> Debian bug tracking system administrator
> (administrator, Debian Bugs database)
> 

--
David Moreno Garza <damog@damog.net>   |  http://www.damog.net/
                   <damog@debian.org>  |          GPG: C671257D
  Agarra la vida por los cuernos.




Changed Bug title. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>:
Bug#324484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Full text and rfc822 format available.

Message #23 received at 324484@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: David Moreno Garza <damog@debian.org>, 324484@bugs.debian.org
Cc: Debian BTS Control <control@bugs.debian.org>
Subject: Re: Bug#324484: Processed: ITA: mozilla-locale-it -- Mozilla Italian Language/Region Package
Date: Thu, 20 Oct 2005 13:28:19 -0400
David Moreno Garza escribió:
> retitle 324484 ITA: mozilla-locale-it -- Mozilla Italian Language/Region Package
> owner 324484 Víctor Pérez Pereira <vperez@debianvenezuela.org>
> thanks
> 
> Hello Víctor,
> 
> This is something I have to ask you. I'm just worried about this
> package. I know you are an Spanish native speaker, we've been chatting a
> bit in Spanish around #velug. Do you have enough knowledge of Italian to
> maintain this package?
> 
> Sorry, I'm just a bit concerned about the QA of this package.
> 
> Thanks.

If I can maintain it.

-- 
Víctor Pérez Pereira
GPG Key Fingerprint = DB71 A7A1 3DB2 9A5A 3A40  63DF 75DC A23C 6A37 2DF6
Maracay - Venezuela / victordagrela@cantv.net




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>:
Bug#324484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Full text and rfc822 format available.

Message #28 received at 324484@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Cc: 324484@bugs.debian.org
Subject: Re: Bug#324484: Processed: ITA: mozilla-locale-it -- Mozilla Italian Language/Region Package
Date: Fri, 21 Oct 2005 00:29:07 -0500
On Thu, 2005-10-20 at 13:28 -0400, Víctor Pérez Pereira wrote:
> > This is something I have to ask you. I'm just worried about this
> > package. I know you are an Spanish native speaker, we've been chatting a
> > bit in Spanish around #velug. Do you have enough knowledge of Italian to
> > maintain this package?

> > Sorry, I'm just a bit concerned about the QA of this package.

> If I can maintain it.

If you can maintain it, then...? I'm sorry, I think I was unable to
parse your reply.

--
David Moreno Garza <damog@damog.net>   |  http://www.damog.net/
                   <damog@debian.org>  |          GPG: C671257D
  Veneno quisiera haber sido, para así en tu pecho clavarte un puñal.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>:
Bug#324484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <victordagrela@cantv.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Full text and rfc822 format available.

Message #33 received at 324484@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <victordagrela@cantv.net>
To: David Moreno Garza <damog@debian.org>, 324484@bugs.debian.org
Subject: Re: Bug#324484: Processed: ITA: mozilla-locale-it -- Mozilla Italian Language/Region Package
Date: Sun, 23 Oct 2005 19:43:07 -0400
David Moreno Garza escribió:
> On Thu, 2005-10-20 at 13:28 -0400, Víctor Pérez Pereira wrote:
> 
>>>This is something I have to ask you. I'm just worried about this
>>>package. I know you are an Spanish native speaker, we've been chatting a
>>>bit in Spanish around #velug. Do you have enough knowledge of Italian to
>>>maintain this package?
> 
> 
>>>Sorry, I'm just a bit concerned about the QA of this package.
> 
> 
>>If I can maintain it.
> 
> 
> If you can maintain it, then...? I'm sorry, I think I was unable to
> parse your reply.
> 

Yes I do, I am in aptitude to support the package.
-- 
Víctor Pérez Pereira
GPG Key Fingerprint = DB71 A7A1 3DB2 9A5A 3A40  63DF 75DC A23C 6A37 2DF6
Maracay - Venezuela / victordagrela@cantv.net




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>:
Bug#324484; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Full text and rfc822 format available.

Message #38 received at 324484@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: Víctor Pérez Pereira <victordagrela@cantv.net>
Cc: 324484@bugs.debian.org
Subject: Re: Bug#324484: Processed: ITA: mozilla-locale-it -- Mozilla Italian Language/Region Package
Date: Sun, 23 Oct 2005 19:27:35 -0500
On Sun, 2005-10-23 at 19:43 -0400, Víctor Pérez Pereira wrote:
> Yes I do, I am in aptitude to support the package.

Cool :) Sorry if any useless noise was raised.

--
David Moreno Garza <damog@damog.net>   |  http://www.damog.net/
                   <damog@debian.org>  |          GPG: C671257D
  Voy camino al infierno y no lo puedo parar.




Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Carlo Contavalli <ccontavalli@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 324484-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 324484-close@bugs.debian.org
Subject: Bug#324484: fixed in mozilla-locale-it 1.7.5-3
Date: Tue, 25 Oct 2005 18:32:05 -0700
Source: mozilla-locale-it
Source-Version: 1.7.5-3

We believe that the bug you reported is fixed in the latest version of
mozilla-locale-it, which is due to be installed in the Debian FTP archive:

mozilla-locale-it_1.7.5-3.diff.gz
  to pool/main/m/mozilla-locale-it/mozilla-locale-it_1.7.5-3.diff.gz
mozilla-locale-it_1.7.5-3.dsc
  to pool/main/m/mozilla-locale-it/mozilla-locale-it_1.7.5-3.dsc
mozilla-locale-it_1.7.5-3_all.deb
  to pool/main/m/mozilla-locale-it/mozilla-locale-it_1.7.5-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 324484@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated mozilla-locale-it package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 19 Oct 2005 11:40:23 -0400
Source: mozilla-locale-it
Binary: mozilla-locale-it
Architecture: source all
Version: 1.7.5-3
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 mozilla-locale-it - Mozilla Italian Language/Region Package
Closes: 324484
Changes: 
 mozilla-locale-it (1.7.5-3) unstable; urgency=low
 .
   * New maintainer (closes: #324484).
Files: 
 7769df096aed290d6afce2ad6895df57 639 web optional mozilla-locale-it_1.7.5-3.dsc
 5bf70fdaa4c7d6ff9d1c5ba25d861d7e 39933 web optional mozilla-locale-it_1.7.5-3.diff.gz
 187fb6beeead00f13cd4d5b0b530835f 653034 web optional mozilla-locale-it_1.7.5-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDXtnpipBneRiAKDwRAisQAKCFq3dUpTrJviib4l5rdvCkdoJdSACeLGB3
Mwkc5PJPuhD39y/1gxjBlyI=
=fKJ3
-----END PGP SIGNATURE-----




Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Carlo Contavalli <ccontavalli@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #48 received at 324484-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 324484-close@bugs.debian.org
Subject: Bug#324484: fixed in mozilla-locale-it 1.7.12-1
Date: Tue, 03 Jan 2006 16:32:14 -0800
Source: mozilla-locale-it
Source-Version: 1.7.12-1

We believe that the bug you reported is fixed in the latest version of
mozilla-locale-it, which is due to be installed in the Debian FTP archive:

mozilla-locale-it_1.7.12-1.diff.gz
  to pool/main/m/mozilla-locale-it/mozilla-locale-it_1.7.12-1.diff.gz
mozilla-locale-it_1.7.12-1.dsc
  to pool/main/m/mozilla-locale-it/mozilla-locale-it_1.7.12-1.dsc
mozilla-locale-it_1.7.12-1_all.deb
  to pool/main/m/mozilla-locale-it/mozilla-locale-it_1.7.12-1_all.deb
mozilla-locale-it_1.7.12.orig.tar.gz
  to pool/main/m/mozilla-locale-it/mozilla-locale-it_1.7.12.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 324484@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated mozilla-locale-it package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 03 Jan 2006 16:03:27 -0400
Source: mozilla-locale-it
Binary: mozilla-locale-it
Architecture: source all
Version: 1.7.12-1
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 mozilla-locale-it - Mozilla Italian Language/Region Package
Closes: 324484 338485
Changes: 
 mozilla-locale-it (1.7.12-1) unstable; urgency=low
 .
   * New upstream release (closes: #338485).
 .
 mozilla-locale-it (1.7.5-3) unstable; urgency=low
 .
   * New maintainer (closes: #324484).
Files: 
 7f63b92c354d00fc860fb94212aaacaa 642 web optional mozilla-locale-it_1.7.12-1.dsc
 4c3dc85b6169c2dbfd74f18b5ddf87cb 1200189 web optional mozilla-locale-it_1.7.12.orig.tar.gz
 0acab6686a0be2388e4dacc09c3181f9 39966 web optional mozilla-locale-it_1.7.12-1.diff.gz
 85db37fcbf92c8710f6a42db5d015646 823834 web optional mozilla-locale-it_1.7.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDuxUQipBneRiAKDwRAmzVAJ4qyRtmzwPo/f9Pl11OxYr6DB7W2ACdFnP5
K3eESNrNCPVQwaANwXHExzI=
=SI8+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:42:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:01:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.